Subject: Re: linux-next: runtime warning after merge of the driver-core tree

From: Greg KH <[email-masked]>
Date: Tue, 7 Mar 2023 07:31:57 +0100

On Tue, Mar 07, 2023 at 01:43:13PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the driver-core tree, today's linux-next qemu boot
> (powerpc pseries_le_defconfig) produced this boot time warning:
> 
> HugeTLB: 0 KiB vmemmap can be freed for a 1.00 GiB page
> sysfs: cannot create duplicate filename '//block'

That is odd.  What type of userspace are you running this with?  And is
there a pointer to the .config anywhere?  No one should be needing this
old config option anymore, but maybe I messed something up in removing
it...

thanks,

greg k-h